MWAWChart.hxx File Reference
`#include <iostream>`
`#include <vector>`
`#include <map>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWGraphicStyle.hxx"`

Go to the source code of this file.

## Classes

class | MWAWChart
| a class used to store a chart associated to a spreadsheet .... More...
struct | MWAWChart::Axis
| a axis in a chart More...
struct | MWAWChart::Legend
| a legend in a chart More...
struct | MWAWChart::Series
| a series in a chart More...
struct | MWAWChart::TextZone
| a text zone a chart More...

## Namespaces

namespace | MWAWChartInternal
| Internal: the structures of a MWAWChart.